Bug 1985737 - VM Details page , boot order is missing pencil edit button
Summary: VM Details page , boot order is missing pencil edit button
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.9.0
Assignee: Matan Schatzman
QA Contact: YaoJinbo
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-25 10:48 UTC by Matan Schatzman
Modified: 2021-10-18 17:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:41:09 UTC
Target Upstream Version:


Attachments (Terms of Use)
boot order (87.06 KB, image/png)
2021-07-25 10:48 UTC, Matan Schatzman
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9618 0 None open Bug 1985737: Edit button boot order 2021-07-25 14:29:03 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:41:22 UTC

Description Matan Schatzman 2021-07-25 10:48:54 UTC
Created attachment 1805444 [details]
boot order

Description of problem:
VM Details Page => Boot Order missing pencil edit button

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. Create a VM
2. Go to VM details, details tab
3. 

Actual results:
Boot order don't have pencil button

Expected results:
Boot order should have a pencil button


Additional info:

Comment 2 YaoJinbo 2021-08-06 08:12:33 UTC
Verified on OCP 4.9 and latest master.

1.VM Details Page 
2.Boot Order don not missing pencil edit button

Comment 5 errata-xmlrpc 2021-10-18 17:41:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.